{
  "name": "sheetjs-electron",
  "author": "sheetjs",
  "description": "Spreadsheet Data Import and Export with SheetJS + Electron",
  "license": "Apache-2.0",
  "version": "0.0.0",
  "main": "main.js",
  "dependencies": {
    "@electron/remote": "2.1.2",
    "xlsx": "https://cdn.sheetjs.com/xlsx-latest/xlsx-latest.tgz"
  },
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "devDependencies": {
    "@electron-forge/cli": "7.3.0",
    "@electron-forge/maker-deb": "7.3.0",
    "@electron-forge/maker-rpm": "7.3.0",
    "@electron-forge/maker-squirrel": "7.3.0",
    "@electron-forge/maker-zip": "7.3.0",
    "electron": "29.1.4"
  },
  "config": {
    "forge": {
      "packagerConfig": {},
      "makers": [
        {
          "name": "@electron-forge/maker-squirrel",
          "config": {
            "name": "sheetjs_electron"
          }
        },
        {
          "name": "@electron-forge/maker-zip",
          "platforms": [
            "darwin"
          ]
        },
        {
          "name": "@electron-forge/maker-deb",
          "config": {}
        },
        {
          "name": "@electron-forge/maker-rpm",
          "config": {}
        }
      ]
    }
  }
}
